@charset "UTF-8";

body {
	background-color: lemonChiffon;
	color:#0D4246;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	background-image:url( http://bnbangel.com.au/pagebg.jpg);
	background-repeat:repeat;
}

.homePage {
	
	background-image: url(angelImages/background.jpg);
	background-repeat:no-repeat
}

.pages{
	background-image: url(angelImages/BNB_ABOUT.jpg);
	background-repeat: no-repeat;
	background-color:#8ECCB7;
	
}

.menu {
	padding-left: 50px;
	padding-top: 145px;
	
	
}

.pagesFooter {
	color:#611d07;
	padding:15px;
	background-image: url(angelImages/BNB_Footer.jpg);
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
	
}

.menu img {
	padding-bottom:20px;
}

.logo {
	text-align:right;
}

.logo img{
	padding-top: 45px;
	padding-right:15px;
}
.footer {
	color:#611d07;
	padding:15px;
	
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
	
}

.photo {
	margin-left: 50px;
	margin-top: 40px;

}


.textArea {
	padding-right: 15px;
	padding-left: 30px;
	
}
a:link {
	color: #7E1B09;
}
a:visited {
	color: #7D1D0D;
}
a:hover {
	color: #7D1D0D;
}
a:active {
	color: #7C1F11;
}

.bnbphoto {
		
	margin-top: 40px;

margin-bottom: 10px;
}


.blurb {
	margin-left:50px;
}

.caption {
	padding-left:50px;
	padding-right: 85px;
	font-size:12px;
	font-style: italic;
	padding-top: 10px;
	text-align:center;
}

.kiwi {
	
	font-size: .7em;
}
